#main-content #breadcrumb ul li{padding:15px;border-style:solid;border-color:#dbdbdb;border-width:2px 0;}
#main-content #breadcrumb ul li:after{content:none;}
#main-content #breadcrumb ul li.first:after,#main-content #breadcrumb ul li.middle:after{content:none;}
#main-content #breadcrumb ul li.first{background:url(https://www.engineering.unsw.edu.au/sites/all/themes/engineering_2017/images/home.png) no-repeat top 13px left 10px;background-size:25%;border-left-width:2px;padding-left:50px;}
#main-content #breadcrumb ul li.middle,#main-content #breadcrumb ul li.this{background:url(https://www.engineering.unsw.edu.au/sites/all/themes/engineering_2017/images/breadcrumb-divider.png) no-repeat top -1px left;padding-left:35px;}
#main-content #breadcrumb ul li.closer{background:url(https://www.engineering.unsw.edu.au/sites/all/themes/engineering_2017/images/breadcrumb-divider.png) no-repeat top 50% left -2px;background-size:50%;border-color:transparent;}
fieldset.two-col--fields .form-item{float:left;width:48%;}
fieldset.two-col--fields .form-item:nth-child(odd){margin-right:4%;} 

.paragraphs-item-webform-embed .webform-client-form .form-item input{width:100%;max-width:none;}
.paragraphs-item-webform-embed .form-actions{float:right;}.field-name-field-introduction .field-item{font-size:1.25em;line-height:1.5em;color:#777;}
.field-name-field-para-contact-items .paragraphs-item--contact-fields{border-bottom:1px dashed #dbdbdb;}
.field-name-field-para-contact-items .field-item.last .paragraphs-item--contact-fields{border-bottom:1px solid #dbdbdb;}
.field-name-field-para-contact-items .paragraphs-item--contact-fields{padding:2.5em 0;}
.field-name-field-para-contact-items .field-item.first .paragraphs-item--contact-fields{padding-top:1em;}
.field-name-field-para-contact-items .field-item.last .paragraphs-item--contact-fields{padding-bottom:1em;}.paragraphs-item-bio-contact{margin-bottom:3.5em;}

 .bean-bean-bio-contact .field-name-field-full-name{display:inline-block;}
 .bean-bean-bio-contact .field-name-field-position{display:inline-block;font-size:1.25em;}
 .bean-bean-bio-contact .field-name-field-position .field-item:before{content:'\002C\0020';}
 .paragraphs-item--contact-fields .content-header{float:left;width:19%;max-width:160px;margin-right:1%;}
 .paragraphs-item--contact-fields .content-main,.paragraphs-item--contact-fields .content-footer{float:left;width:80%;clear:none;}
 .paragraphs-item-webform-embed .webform-client-form .webform-component > label{min-width:180px;width:auto;}
 .paragraphs-item-webform-embed.display-style--stacked .field-name-field-webform-embed{max-width:75%;}
 .paragraphs-item-webform-embed.display-style--stacked .webform-client-form .form-item input{max-width:none;}
 .paragraphs-item-webform-embed.display-style--stacked .webform-client-form .form-actions{float:right;}
 .paragraphs-item-webform-embed.display-style--two-col .webform-client-form,.paragraphs-item-webform-embed.display-style--two-col--reverse .webform-client-form{margin-top:0;}
 .paragraphs-item-webform-embed.display-style--two-col .field-name-field-webform-embed,.paragraphs-item-webform-embed.display-style--two-col--reverse .field-name-field-webform-embed{float:right;width:48%;}
 .paragraphs-item-webform-embed.display-style--two-col .field-name-field-body-content,.paragraphs-item-webform-embed.display-style--two-col--reverse .field-name-field-body-content{margin-top:1em;float:left;width:48%;}
 .paragraphs-item-webform-embed.display-style--two-col--reverse .field-name-field-webform-embed{float:left;}
 .paragraphs-item-webform-embed.display-style--two-col--reverse .field-name-field-body-content{float:right;}
 .node-type-dynamic-landing-page .paragraphs-item-two-col-content .paragraphs-items-field-para-content-full .field-name-field-para-content > .field-items > .field-item{width:48%;float:left;}
 .node-type-dynamic-landing-page .paragraphs-item-two-col-content .paragraphs-items-field-para-content-full .field-name-field-para-content > .field-items > .field-item.first{margin-right:4%;}
 .block-bean-cta-teaser-blocks .field-name-field-para-block-content > .field-items > .field-item{width:48%;margin-right:2%;float:left;}
 .block-bean-cta-teaser-blocks .field-name-field-para-block-content > .field-items > .field-item:nth-child(even){margin-right:0;} 
 
 .bean-cta-teaser-blocks .field-name-field-para-block-content > .field-items > .field-item{width:30.5%;margin-right:1.25%;float:left;}
 .block-bean-cta-teaser-blocks .field-name-field-para-block-content > .field-items > .field-item:nth-child(even){margin-right:1.25%;}
 .block-bean-cta-teaser-blocks .field-name-field-para-block-content > .field-items > .field-item:nth-child(3n){margin-right:0;} 
.flex-direction-nav .flex-prev,.flex-direction-nav .flex-next{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}





.bean-cta-teaser-blocks .paragraphs-item--teaser-fields .content-main {
    padding: 1.25em;
    padding-bottom: 2.5em;
}
.bean-cta-teaser-blocks .content-main {
    position: relative;
}

.bean-cta-teaser-blocks .paragraphs-item--teaser-fields .field-name-field-title {
    font-size: 1.25em;
    line-height: 1.25em;
}

.bean-cta-teaser-blocks .paragraphs-item--teaser-fields .field-name-field-title {
    font-size: 1.25em;
    line-height: 1.25em;
}

.bean-cta-teaser-blocks .paragraphs-item--teaser-fields .field-name-field-title {
    font-size: 1.25em;
    line-height: 1.25em;
}

.bean-cta-teaser-blocks .paragraphs-item--teaser-fields .field-name-field-title {
    font-size: 1.25em;
    line-height: 1.25em;
    margin-bottom: 1em;
}

.bean-cta-teaser-blocks .paragraphs-item--teaser-fields .field-name-field-teaser-link {
    text-align: right;
}
.bean-cta-teaser-blocks .field-name-field-teaser-link {
    position: absolute;
    bottom: 1em;
    right: 1.25em;
}
.bean-cta-teaser-blocks .paragraphs-item--teaser-fields {
    margin-bottom: 1.25em;
    background: #ffffff;
}

.bean-careers-block h2, .bean-bean-bio-contact .field-name-field-section-title, .bean-cta-teaser-blocks .field-name-field-section-title {
    font-family: Sommet,Arial,sans-serif;
    font-size: 1.75em;
    font-weight: bold;
    line-height: 1.25em;
}

.bean-careers-block h2, .bean-bean-bio-contact .field-name-field-section-title, .bean-cta-teaser-blocks .field-name-field-section-title {
    background: url(https://www.engineering.unsw.edu.au/sites/all/themes/engineering_2017/images/bar.png) bottom left/160px 4px no-repeat;
    font-family: Sommet,Arial,sans-serif;
    font-size: 1.75em;
    font-weight: bold;
    line-height: 1.25em;
    margin-bottom: 15px;
    margin-top: 10px;
    padding-bottom: 10px;
}
.field-name-field-section-title {
    display: block;
    clear: both;
}


